Bug 1432865 - Arm Support In FMW
Summary: Arm Support In FMW
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 09:30 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:39 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-03-16 09:30:36 UTC
This is a tracking bug for Change: Arm Support In FMW
For more details, see: https://fedoraproject.org//wiki/Changes/ArmSupportInFmw

Fedora Media Writer will gain the ability to write ARM images to SD cards and other portable media.

Comment 1 Jan Kurik 2017-03-17 05:32:00 UTC
Hi Martin, is this Change already in the Fedora 26 Alpha 1.1 compose ?

Comment 2 Martin Bříza 2017-03-20 12:21:30 UTC
Hello, it's not included yet. I'm working on importing the newer version now.

Comment 3 Jan Kurik 2017-03-21 09:21:13 UTC
Switching to ON_QA as this is now considered as testable: https://meetbot.fedoraproject.org/teams/fesco/fesco.2017-03-17-16.00.html

Comment 4 Simon Clark 2017-07-05 16:05:50 UTC
I have added release notes text for this change to the draft F26 Release Notes here: https://pagure.io/release-notes/c/d496fb5f5c67e8e919f282da53457f5a7c78cc49?branch=f26

Please would you take a look at the draft and let me know if anything should be added or changed?

Comment 5 Martin Bříza 2017-07-10 09:57:14 UTC
I think it is alright. One tiny bit may be including the information this includes only the devices where there are no changes/tweaks needed to be done to the image. This (as far as I know) includes just the Raspberry Pis but it's possible there are other devices that need no changes to the image.

Comment 6 Simon Clark 2017-07-10 17:14:58 UTC
(In reply to Martin Bříza from comment #5)
> One tiny bit may be including the information this
> includes only the devices where there are no changes/tweaks needed to be
> done to the image. This (as far as I know) includes just the Raspberry Pis
> but it's possible there are other devices that need no changes to the image.

Thank you, Martin.  I have added the extra information to the Release Notes entry.


Note You need to log in before you can comment on or make changes to this bug.